
 BMS - Sistema de Gestão de Baterias  - Bug #963

modelos de baterias

15/11/2011 17:01 - Daniel  Magalhaes Magalhães

Status: Closed Start date: 15/11/2011

Priority: Normal Due date: 18/11/2011

Assignee: Daniel  Magalhaes Magalhães % Done: 100%

Category:  Estimated time: 8.00 hours

Target version:  Spent time: 21.00 hours

Description

fazer estudo sobre baterias com especial atenção em baterias de níquel-hidreto metálico (

http://pt.wikipedia.org/wiki/Bateria_de_n%C3%ADquel-hidreto_met%C3%A1lico) e baterias de iões de lítio (

http://pt.wikipedia.org/wiki/Bateria_de_%C3%ADon_l%C3%ADtio).

objectivos:

- perceber funcionamento das baterias;

- obter curvas típicas de carga e descarga;

- escolher o modelos equivalentes e descrever vantagens e desvantagens dos mesmos;

- criar protocolo de teste para as baterias por forma a obter todos os parâmetros necessários para os modelos;

History

#1 - 16/11/2011 14:04 - Daniel  Magalhaes Magalhães

- % Done changed from 0 to 20

#2 - 18/11/2011 17:13 - Daniel  Magalhaes Magalhães

- % Done changed from 20 to 40

#3 - 30/11/2011 21:17 - Daniel  Magalhaes Magalhães

- % Done changed from 40 to 100

#4 - 01/12/2011 15:59 - Daniel  Magalhaes Magalhães

- Status changed from New to Closed

- Assignee set to Daniel  Magalhaes Magalhães

objectivos:

- perceber funcionamento das baterias - conseguido.

- obter curvas típicas de carga e descarga - conseguido.

- escolher o modelos equivalentes e descrever vantagens e desvantagens dos mesmos - conseguido;

- criar protocolo de teste para as baterias por forma a obter todos os parâmetros necessários para os modelos - não conseguido.
